"yum update" dependency error

Rahul Sundaram sundaram at fedoraproject.org
Thu Oct 11 15:56:01 UTC 2007


Tom Brinkman wrote:

> 
>    When I run across deps that --skip-broken fails on, I use this 
> script.

If that plugin fails, please file bug report so that the plugin gets 
fixed and can be merged with core yum which would make everybody happy. 
Continuing to workaround such problems only delays the actual fixes.

Rahul




More information about the test mailing list